<html>
<body>
<div id="files"></div>
<script>
    window.addEventListener('load', function (e) {
        var update = document.getElementById('files');
        var es = new EventSource('http://localhost:8080/api/files')
        es.addEventListener('message', function (msg) {
            update.innerHTML = '<h1>' + msg.data + '</h1>';
        })
    })
</script>
</body>
</html>